Subject: permissions

From: "John Arends" <[email-masked]>
Date: Tue, 04 Jul 2000 15:33:40 -0500

Here's something I'd like to try:

On a mac server if the permissions are set right, I can actually have a
folder not appear at all to those who do not have the rights to it.

But using netatalk the best I've been able to do is set it to where the
folder appears but is unable to be opened by someone without rights to it.

I guess the problem lies with the diff between rwx and see files, see
folders, make changes.

any ideas?

-----
John Arends
[email-masked]

Windows95/98/NT (noun): 32 bit extension and a graphical shell for a 16 bit
patch to an 8 bit operating system originally coded for a 4 bit
microprocessor, written by a 2 bit company, that can't stand 1 bit of
competition